# Ignore Markdown files.
*.md

# Ignore ansible template files.
examples/ansible/templates/

# Ignore jekyll layout files.
examples/jekyll/_layouts/

# Ignore assets files produced as result of jekyll build.
*/assets/

# Ignore jekyll-theme-centos source HTML files. These files are normally, under
# src/HTML directory and provide jekyll theme _includes and _layouts
# definitions.
src/HTML/**/*.html
